/*
Theme Name: Intech
Version: 1.0.0
Author: Intech
Description: Intech theme
Template: smpl-skeleton
*/
@import url("style.skel.simplified.css");

#navigation {
    height:20px;
}
/* Drupal 7 Framework
-------x@--------------------------------------*/
body {
  background:#ffffff;
  /*color:#6b6e70;*/
  /*color:#5a5d5e;*/
  color:#4A585D;
  /*font-family: Helvetica,Arial, sans-serif;*/
  font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
  font-size:13px;
  line-height:20px;
  margin:0;
  padding:0;
}

.logotype-img {
    display:inline-block;
    vertical-align: middle;
}


#div-site-title {
   vertical-align: middle;
}

#site-title {
    display:inline-block;
}

h1#site-title {
	font-size: 2.5em;
	margin: 0;
    margin-left: 50px;
	padding: 0;
	line-height: 100%;
	letter-spacing: -2px;
}

/* iPad Portrait/Browser */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	#div-site-title {font-size: 1.0em;}

}

@media only screen and (max-width: 767px) {

	#header .site-desc.text {font-size: 1.25em;}



}

/* Tablet */

@media only screen and (min-width: 768px) and (max-width: 991px) {

	

}



a { color:#F18D01; outline:none;   text-decoration: none;}

a:hover {
  color: #6b6f71;
  text-decoration: none !important;
}

.div-site-desc h1 a,.div-site-desc h2 a,.div-site-desc h3 a,.div-site-desc h4 a,.div-site-desc h5 a,.div-site-desc h6 a{
    color:#4A585D;
}

h2.entry-title a{
    color: #b35e0c;
}

h6 {
    color:#4A585D
}

.form-submit {
    background: none !important;
}

#page {background:#FFF}

/*** Header ***/
#header {
	position: relative;
	border-bottom:10px solid #F18D01;
}

/*****************Main menu*****************/
.menu ul { 
	background:none;
	margin:0px;
	position:relative;
	width:auto;
}
/*
ul.menu ul li.active-trail a {
  color:fuchsia;
  font-weight: bold;
}
*/
.menu ul:after {
	content:"";
	display:block;
	clear:both;
	width:100%;
	}
	.menu ul > li {
		background:url(images/menu_divider.gif) right bottom no-repeat;
		border:0;
		overflow:inherit;
		padding:0px 0 4px;
		text-align:center;
		position:relative;
		margin:0 1px 0 2px;
	}
	.menu ul > li.last {margin-right:0;}
	.menu ul > li.last {background:0;} 
		.menu ul > li > a {
			border:0;
			/*color:#7b8588;*/
			/*color:#5a5d5e;*/
			color:#4A585D;
			font-size:90%;
			line-height:14px;
			font-weight:normal;
			padding:98px 10px 0 10px !important;
			text-decoration:none;
			text-transform:uppercase;
			-moz-transition:all .3s ease;
			-webkit-transition:all .3s ease;
			background:url(images/menu_hover.gif) 0 -100px repeat-x;
		}
		.menu ul a:hover, .menu ul a.active, .menu ul a.sfHover, .menu ul li.active-trail a {
			background-position:0 0;
			}
	.menu ul ul  {
		background:#f38f00;
		border:1px solid #df8722;
		display:none;
		padding:31px 18px 30px 15px;
		top:146px !important;
		/*width:130px !important;*/
		width:140px !important;
        
        -moz-box-shadow: 3px 3px 4px #666666;
        -webkit-box-shadow: 3px 3px 4px #666666;
        box-shadow: 3px 3px 4px #666666;
        /* For IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
        behavior: url(/newweb/PIE.htc);
	
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		.menu ul ul li {
			background:none;
			border-bottom:1px solid #B35E0B;
			height:auto;
			padding:0 0px 4px;
			margin-bottom:5px;
		}
		.menu ul ul li.last {border:none;}
		.menu ul ul li a {
			border:0;
			color:#fff;
			font-size:11px;
			line-height:14px;
			font-weight:normal;
			padding:0 !important;
			text-align:left;
			text-transform:uppercase;
			text-decoration:none;
			margin:0 13px;
		}
		.menu ul ul li a:hover, .menu ul ul li a.active {color:#B35E0B;}

	.menu ul ul li ul{
		left:160px !important;
		padding:10px 0 !important;
		top:0 !important;
	}
	.menu ul ul li ul li {
		background:none;
		margin-bottom:1px;
	}
/****************************************/



/****************Comments form*******************/
#comments h6 {font-family: inherit;}


.logotype-img img{
    display:block;
}

.menu {
    float: right;
}

input[type=submit],
button
{
	display:inline-block;
	padding:17px 35px 17px;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	background:#4b585d;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
	
	 
	/*behavior: url(/newweb/border-radius.htc);*/
/*	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(/newweb/PIE.htc);
*/
    /*behavior: url(newweb/sites/all/themes/theme611/css/PIE.htc);*/
    
	}

button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button a
{
	display:inline-block;
	padding:11px 35px 11px;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	background:#4b585d;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
    display: inline-block;
    position: relative;
    text-align: center;
	vertical-align: middle;


  
  padding: .5em 1em !important;
	/*behavior: url(/newweb/border-radius.htc);*/
/*	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(/newweb/PIE.htc);
*/
    /*behavior: url(newweb/sites/all/themes/theme611/css/PIE.htc);*/
    
	}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button a:hover {
	background:#F18D01;

}	

/*button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button a  {
  background-image: none;
  
  
  font-size: 1em !important;
  color: white !important;
  line-height: 1.5em;
  
  vertical-align: middle;
  border: none;
  text-shadow: 0 1px 0px #185597;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background: #1d65b3;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a72c0), color-stop(100%, #1d65b3));
  background: -webkit-linear-gradient(top, #2a72c0 0%, #1d65b3 100%);
  background: -o-linear-gradient(top, #2a72c0 0%, #1d65b3 100%);
  background: -ms-linear-gradient(top, #2a72c0 0%, #1d65b3 100%);
  background: -moz-linear-gradient(top, #2a72c0 0%, #1d65b3 100%);
  background: linear-gradient(top bottom, #2a72c0 0%, #1d65b3 100%);
  background-clip: border-box;
  
  background-repeat: repeat-x;
}*/
